/* ================= STYLES ================================== */
/* ================= Smikalla ================================= */
/* ================= ¬© 2014 LION&BEE, BERLIN ================= */
/* ================= www.lionbee.de ========================== */



/* ================= NORMALE SCREEN ================= */

/* ================= TYPO ================= */

p {
	font-family: Verdana, Arial, Sans-Serif;
	line-height:150%;
	font-style: normal;
	font-weight: normal;
	font-size: 12pt;
	color: #000000;
}

.textnormal
{
	font-family: Verdana, Arial, Sans-Serif;
	line-height:150%;
	font-style: normal;
	font-weight: normal;
	font-size: 12pt;
	color: #000000;
}


/* ================= LINKS ================= */
a:link
{
		font-size: 10pt; 
		font-family: "Verdana", sans-serif; 
			line-height:150%;
		color: #ffffff;
		link: #ffffff;
		vlink: #ffff99;
		text-decoration:none;

}

a:visited
{
		font-size: 10pt; 
		font-family: "Verdana", sans-serif; 
			line-height:150%;
		color: #ffffff;
		link: #ffffff;
		vlink: #ffff99;
		text-decoration:none;
}

a:hover
{
		font-size: 10pt; 
		font-family: "Verdana", sans-serif; 
			line-height:150%;
		color: #ffffff;
		link: #ffffff;
		vlink: #ffff99;
		text-decoration:none;
}


/* ================= BODY ================= */

BODY
{
		font-size: 10pt; 
		font-family: "Verdana", sans-serif; 
			line-height:150%;
		color: #ffffff;
		link: #ffffff;
		vlink: #ffff99;
		text-decoration:none;
	background-color: #990033;
}


.bodyhome
{
font-size: 10pt; 
		font-family: "Verdana", sans-serif; 
					line-height:150%;
		color: #ffffff;
		link: #ffffff;
		vlink: #ffff99;
		text-decoration:none;
	background-color: #990033;
}


/* ================= LAYERS 2014 ================= */
.navi_jahre {
	position:fixed; 
	left: 10px; 
	top:3px;
	z-index:1;
}	

.navilayer {
	position:fixed; 
	left: 10px; 
	top:30px;
	z-index:2;
}	

.navi2layer {
	position:fixed; 
	left: 120px; 
	top:30px;
	z-index:3;
}	

.imagelayer {
	position:fixed; 
	left: 300px; 
	top:30px;
	z-index:4;
}	

.logo {
	position:fixed; 
	left: 645px; 
	top:30px;
	z-index:5;
}

.navi {
	position:fixed; 
	left: 635px; 
	top:3px;
	z-index:6;
}


/* ================= IMAGES ================= */

img.normal {
	margin-bottom:10px;
}


